Lenovo XClarity Administrator CVE-2016-8221 Privilege Escalation Vulnerability

Bugtraq ID: 95417
Class: Design Error
CVE: CVE-2016-8221
Remote: Yes
Local: No
Published: Jan 12 2017 12:00AM
Updated: Jan 23 2017 04:05AM
Credit: The vendor reported this issue.
Vulnerable: Lenovo XClarity Administrator 1.1.1
Lenovo XClarity Administrator 1.1
Lenovo XClarity Administrator 1.0.3
Lenovo XClarity Administrator 1.0.1
Not Vulnerable: Lenovo XClarity Administrator 1.2.0


 

Privacy Statement
Copyright 2010, SecurityFocus